## jolicloud-webapp-agent008ball 1.0

=== debian/changelog ===
jolicloud-webapp-agent008ball (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 06 Dec 2010 15:42:36 +0100
