=== debian/control ===
Source: jolicloud-webapp-agent008ball
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-agent008ball
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://agent8ball.com/
Description: Jolicloud web application for Agent 008 Ball
 The Agent 008 Ball web site running in a simple Jolicloud window.
